@-webkit-keyframes emoFadeInOut {
	 0% {
	   opacity:1;
	 }
	 17% {
	   opacity:1;
	 }
	 25% {
	   opacity:0;
	 }
	 92% {
	   opacity:0;
	 }
	 100% {
	   opacity:1;
	 }
}

@-moz-keyframes emoFadeInOut {
	 0% {
	   opacity:1;
	 }
	 17% {
	   opacity:1;
	 }
	 25% {
	   opacity:0;
	 }
	 92% {
	   opacity:0;
	 }
	 100% {
	   opacity:1;
	 }
}

@-o-keyframes emoFadeInOut {
	 0% {
	   opacity:1;
	 }
	 17% {
	   opacity:1;
	 }
	 25% {
	   opacity:0;
	 }
	 92% {
	   opacity:0;
	 }
	 100% {
	   opacity:1;
	 }
}

@keyframes emoFadeInOut {
	 0% {
	   opacity:1;
	 }
	 17% {
	   opacity:1;
	 }
	 25% {
	   opacity:0;
	 }
	 92% {
	   opacity:0;
	 }
	 100% {
	   opacity:1;
	 }
}

.emofade img {
  -webkit-animation-name: emoFadeInOut;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 32s;

  -moz-animation-name: emoFadeInOut;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 32s;

  -o-animation-name: emoFadeInOut;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 32s;

  animation-name: emoFadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 32s;
}
.emofade img:nth-of-type(1) {
  -webkit-animation-delay: 24s;
  -moz-animation-delay: 24s;
  -o-animation-delay: 24s;
  animation-delay: 24s;
}
.emofade img:nth-of-type(2) {
  -webkit-animation-delay: 16s;
  -moz-animation-delay: 16s;
  -o-animation-delay: 16s;
  animation-delay: 16s;
}
.emofade img:nth-of-type(3) {
  -webkit-animation-delay: 8s;
  -moz-animation-delay: 8s;
  -o-animation-delay: 8s;
  animation-delay: 8s;
}
.emofade img:nth-of-type(4) {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay: 0;
  animation-delay: 0;
}	

.emofade {
  position:relative;
  height:476px;
  margin:0 auto;
}
.emofade img {
  position:absolute;
  left:0;
}

